Hello all! This is a case sounds very simple, but as a newbie to Netware,
I really need your help. Currently we need to test compatibility between
our products and Netware Cluster service, however, I can't get sufficient
verion information about these products:
1. Our test environment need ClusterService1.7 & ClusterService1.8, where
can we got these two release?
2. Or, these two components is integrated with Netware6.5, so what are the
Netware versions or SP's versions?

Thanks a lot!